Bug 88937 - Add line to bottom of navbar
Add line to bottom of navbar
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: Justin Ross
Jon Orris
:
Depends On: 88934
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-15 12:44 EDT by Richard Li
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-24 15:14:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Li 2003-04-15 12:44:00 EDT
This is a UI nitpick so that CMS is styled like Portal Server.
Comment 1 Justin Ross 2003-04-24 15:14:08 EDT
Fixed in perforce change 30193.

Note You need to log in before you can comment on or make changes to this bug.